.get-tickets_button {
  background-color: #e4e4e4;
  min-width: 230px;
  min-height: 42px;
  text-align: center;
  color: #5d5d5f;
  padding: 7px;
  width: 204px;
  border: none;
}

.input-group {
  display: flex;
  border: 1px solid #ccc;
  border-radius: 4px;
  overflow: hidden;
  width: max-content;
}

.input-group input {
  border: none;
  padding: 10px;
  outline: none;
  font-size: 14px;
}

.input-group button {
  border: none;
  background-color: #eee;
  padding: 0 15px;
  cursor: pointer;
}

#searchevtbtn {
  font-size: 16px;
  background-color: #e4e4e4;
  border: none;
  color: #5d5d5f !important;
  text-transform: none !important;
  font-family: 'Inter', sans-serif !important;
  font-weight: 400;
  
}

.featuredtextbox {
  height: 37px;
  min-width: 250px;
}

.featured-line-spacing h2, .featured-line-spacing h5 {
  line-height: 1.4;
  text-align: center;
}

.event-card {
  border: 2px solid #eeeff1;
  border-radius: 8px;
  background: #fff;
  box-shadow: 0 2px 8px rgba(0,0,0,0.05);
  overflow: hidden;
}

.event-header {
  padding: 10px 15px;
}

.event-date {
  background: #ee8721;
  color: #fff;
  font-weight: bold;
  font-size: 14px;
  padding: 6px 12px;
  border-radius: 4px;
}

.event-title, 
.event-subtext {
  white-space: nowrap;        
  overflow: hidden;           
  text-overflow: ellipsis;    
  display: block;   
  cursor: pointer;          
}


.event-img {
  max-height: 120px;
  width: auto;
  display: block;
  margin: 0 auto;
  object-fit: contain;
}

.event-body {
  background: #f1f7ff;
  padding: 20px;
  min-height: 120px;
}

.event-title {
  font-weight: bold;
  font-size: 16px;
  color: #3676be;
  margin-bottom: 4px;
}

.event-subtext {
  font-size: 14px;
  color: #555;
}

@media (max-width: 575px) {
.event-card {
  margin-bottom: 20px;
}
}
@media (max-width: 767px) {
  .featured-line-spacing h2, .featured-line-spacing h5 {
    text-align: center;
    width: 100%;
  }

  .input-group {
    justify-content: center;
  }

  .get-tickets_button {
    width: 200px;
  }
}